Subject: Re: Request you to forward it to Ashish
From: Subir Chakma <[email-masked]>
To: Mona Anand <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 28 Oct 2013 13:08:07 +0530 (IST)

Yes, it was later adjusted as per discussion between SD and Hassan. But I will talk to SD and confirm to you. Thanks. 

Rgds Subir 

----- Original Message ----- 
From: "Mona Anand" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 28, 2013 12:41:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Fwd: Request you to forward it to Ashish 

Dear Subir, 

If you remember you only came and told me about Hasan's Absent for 10th October'13 so till the time you not sure about the confirmation, I would not be able to make the changes. 
..................................... 
Mona Anand 
Manager HR 
HR Department 
Extn.No.s- 12 & 19. 

----- Forwarded Message ----- 
From: Subir Chakma 
To: Ashish Dabral , Mona Anand 
Sent: Sun, 27 Oct 2013 10:14:14 +0530 (IST) 
Subject: Fwd: Request you to forward it to Ashish 

Rgds Subir 

----- Forwarded Message ----- 
From: "Md. Hasanuzzaman" 
To: "Subir Chakma" 
Sent: Sunday, October 27, 2013 10:11:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request you to forward it to Ashish 

Hello Subir Sir, 

I was marked absent on 10th of October due to a mistake. Saurabh Sir has adjusted it when I requested him on Saturday 19 October. So, kindly note. 

Warm regards, 
Hasan.